1. Bank Payout
Developer
PAYOUT API
  • Account
  • Verification API
  • Recharge API
  • PAYOUT API
  • Operator Lookup API
  • Mobile Tariff Plans
  • Utility Bill Pay API
  • Gift Card/ Brand Voucher API
  • webhook/callback
  • Recharge Validation API
  • Flight Booking API
  • Bus Booking API
  • Credit Card Bill API
  • CREDIT CARD TO BANK API
  • Virtual Account
  • UPI COLLECTION
  • UPI INTENT LINK
  • Traffic E-Challan
  • Digital Gold API
  • Credit Score | CIBIL Score API
  • Bank Payout
    • payment
      POST
    • status
      GET
  • UPI Payout
    • payment
      POST
    • status
      GET
  1. Bank Payout

status

GET
https://api.wepego.com/finance/payout/status
PARAMDefaultMandatory (M) , Optional (O)
tlidzuelpay transaction idO
agent_idyour unique order idO

Request

Query Params

Header Params

Body Params application/json

Examples

Responses

🟢200
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request GET 'https://api.wepego.com/finance/payout/status?agent_id=ZLPO02007008019EDU13' \
--header 'Token: ZKEYza2COHK0QVkcVkwUb6WeIgWiS' \
--header 'checkSum: 739f448d1cc4f5bbbd048e68ba2b8885b0f8414ed4090ad967df7d15d7cdbbae' \
--header 'Content-Type: application/json' \
--data '{}'
Response Response Example
{
    "created_at": "2025-07-23 17:58:10",
    "amount": 100,
    "charged_amount": 104.72,
    "tlid": "ZIMP1753273690115HQZ",
    "agent_id": "ZLPO02007008019EDU13",
    "bank": "IMPS PAYOUT",
    "account": "2223333434761529",
    "ifsc": "ICIC0002517",
    "utr": "520417784756",
    "status": "SUCCESS",
    "result": 0
}
Modified at 2026-08-29 13:16:25
Previous
payment
Next
UPI Payout
Built with